
Foreman - Feature #18762

Make export csv available on reports table

03/02/2017 04:07 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4388

  

Description

Related issues:

Related to Foreman - Tracker #18463: Export Table output to CSV/Excel/PDF - T... Assigned 02/12/2017

Associated revisions

Revision 5f1440ab - 03/28/2017 01:18 PM - Tomer Brisker

Fixes #18762 - Add csv export to reports table

History

#1 - 03/02/2017 04:07 AM - Tomer Brisker

- Related to Tracker #18463: Export Table output to CSV/Excel/PDF - Tracker added

#2 - 03/19/2017 08:10 AM - Tomer Brisker

- Subject changed from Make export csv button available on all tables to Make export csv available on reports table

splitting this into one issue per table

#3 - 03/19/2017 08:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/4388 added

#4 - 03/28/2017 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5f1440ab89e194004148463cd3a0553cb2a83b16.

#5 - 03/29/2017 07:46 AM - Ohad Levy

- translation missing: en.field_release set to 209
